Subject: Re: irc.openprojects.net?

From: Mark Hatle <[email-masked]>
Date: Wed, 15 Jan 2003 10:05:07 -0600

Allen Curtis wrote:
> Does anyone know what happened to this IRC site? This URL does not resolve.
> Has #mklinux moved to a new server? I checked on irc.oftc.net but it looked
> pretty dead.

open projects was renamed freenode.net..  so just connect to irc.freenode.net.
(And yes we are still there..)

--Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/